/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
Modal,
Select,
Spin,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Select)
Vue.use(Spin)

export default {
  SdAttachment,
  SdFormItem,
  SdTable,
}
console.warn('文件名 xm-child-table.vue 不符合命名规则，应该以 iam 开头')
